<!DOCTYPE html>
<html lang="en">
{% load static %}
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %}{% endblock %}</title>    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    <script defer src="https://use.fontawesome.com/releases/v5.13.0/js/all.js"></script>
    <script defer src="https://use.fontawesome.com/releases/v5.13.0/js/v4-shims.js"></script>
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="{% static 'style.css' %}">
</head>

<body style="background-color:#debfb5">
    {% if messages %}
    <ul class="messages container mt-4 mb-0" style="list-style: none;">
        {% for message in messages %}
        <li{% if message.tags %} class="alert alert-{{ message.tags }} alert-dismissible fade show"{% endif %}>{{ message }}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </li>
        {% endfor %}
    </ul>
    {% endif %}
    <div class="container-fluid p-0">
        <div class="header text-center">
            {% block heading %}{% endblock %}
        </div>
    </div>
    
    <div class="container">
        {% block body %}{% endblock %}
    </div>
</body>
</html>

{% block script %} {% endblock %}